/*

 * Generic Styles for Use in XStandard

 */

body {
  font-family:helvetica, arial,  sans-serif !important;
}

h1 {

  font-size: 1.2em; /*1.154em at 81.3(10pt or 13px) base font size = 15px*/

  margin: 0 0 0.5em 0;

  padding: 0;

}





h2 {

  font-size: 1.25em;

  margin: 0 0 0.25em 0;

  padding: 0;

}

h3 {

  font-size: 1.15em;

  margin: 0 0 0.25em 0;

  padding: 0;

}



h2.h2b,

h2.h2b a{

  color:#015ca9;

}







h2.h2c{

  font-size:1.308em;

  color:#015ca9;

}



div.panel h2

div.panel div.inner h2,

div.panel div.inner h2.h2b,

div.panel h2.h2b {

  margin-bottom:0.769em !important;

}



h3 {

  font-size: 1.em;

  margin: 0 0 0.25em 0;

  padding: 0;

}



h4 {

  font-size: 1.154em;

  margin: 0 0 0.25em 0;

  padding: 0;

}





h5 {

  font-size: 1em;

  margin: 0 0 0.25em 0;

  padding: 0;

}



h5.grey {

  color:#6d6f72;

}



h6 {

  font-size: 0.923em;

  margin: 0 0 0.25em 0;

  padding: 0;

}



h6 a {

  color:#015ca9;

}



a:link {

  /*color: #ff0000;*/

  /*color:#0066cc;*/

  color:#1155cc;

  font-weight:bold;

}



a.dark {

  color:#011960 !important;

}



a.pdf {

  background: url(/img/icons/icon-pdf.png) 0% 50% no-repeat;

  padding: 0px 0px 0px 45px;

  display:inline-block;

  min-height:38px;

  height:auto !important;

  height:38px;

  vertical-align:middle;

  line-height:38px;

}



a.link-broken {

  background: url(/img/unlink-icon.png) left no-repeat;

  padding: 3px 3px 3px 25px;

  border: 1px solid #ccc;

  text-decoration: none;

}



a.backlink {

  color:#2484C6 !important;

}



span.redtext{

  color:#e11e27;

}



span.whitetext{

  color:#ffffff;

}



span.defblue{

  color:#0000ff;

}



span.paleblue{

  color:#0066cc;

}



div.shadedbg_1{

  background:#cccccc url(/img/white2grey.jpg) repeat-x;

}



div.shadedbg_2{

  background:#ffffff url(/img/grey2white.jpg) repeat-x;

}



.bordered{

  border:solid 2px #dbdbdb;

}



table.wysiwyg tr td{

  width: 50%;

}



#main-col li{

  /*list-style-image:url(/img/li-blue-sq.gif);*/

}



#main-col ul {

  margin:6px 12px;

  padding:6px 12px;

}



a.newwin{

  padding-right:20px;

  background:url(/img/newwin.gif) right no-repeat;

  color:#0166cc !important

}



a.submiticon{

  padding-left:20px;

  background:url(/img/submit-iconb.gif) top left no-repeat;

  height:17px !important;

  line-height:17px !important;

}



span.smallprint {

  color:#565656;

  font-size:0.846em;

}



span.required {

  color:#ff0000;

}



span.greydate {

  color:#6D6F72;

  font-size:0.923em;

  font-weight:bold;

}





table.datatable {

  border:0px none;

  border-collapse:collapse;

  margin:12px;

}



table.datatable tr {

  padding:0px;

  margin:0px;

}



table.datatable th {

  background:#2384C6;

  color:#ffffff;

  outline:0px none;

  border:0px none !important;

  border-right:1px solid #ffffff !important;

  font-weight:bold;

  line-height:1.2em;

  padding:2px 10px;

  text-align:left;

}



table.datatable th.nobrdr {

  border-right:0px none !important;

}



table.datatable td {

  border-collapse:collapse;

  outline:0px none;

  border:0px none;

  border-bottom:solid 1px #2384C6 !important;

  padding:6px 11px !important;

  margin:0px !important;

}



table.datatable td.light {



}



table.datatable td.dark {

  background:#DFF2FF;

}



table.datatable tr.over td {

  background:#bcd4ec;

}







div.infopanel {

  border:2px solid #E7E8E9;

  clear:right;

  float:right;

  margin:5px 0 10px 10px;

  width:45%;

  padding:5px;

}